<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>606504</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-12-10</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Solardoktor</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotovoltaická zařízení na výrobu elektrické energie [fotovoltaické elektrárny], akumulátory pro fotovoltaickou energii, fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické články, fotočlánky, fotovoltaické solární moduly, fotovoltaické moduly, fotovoltaické články, fotovoltaické měniče, fotovoltaické přístroje na přeměnu slunečního záření na elektrickou energii, přístroje, nástroje a kabely pro oblast elektřiny, solární baterie, solární články, solární panely, solární moduly, solární desky, solární (sluneční) články, nabíječky solárních baterií, automatické solární sledovače, solární kolektory na výrobu elektřiny, krystalické silikonové solární energetické články, solární baterie k průmyslovému použití, solární panely na výrobu elektřiny, dobíjecí baterie se solárním pohonem, přenosné solární panely na výrobu elektřiny, solární baterie k použití v domácnost, zařízení pro nabíjení baterií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní a maloobchodní činnost se zaměřením na fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické solární moduly, solární panely a moduly, fotovoltaické měniče, fotovoltaické elektrárny, zprostředkovatelská obchodní činnost se zaměřením na fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické solární moduly, solární panely a moduly, fotovoltaické měniče, fotovoltaické elektrárny, součásti a příslušenství výše uvedených zařízení, velkoobchodní a maloobchodní internetový prodej v souvislosti na fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické solární moduly, solární panely a moduly, fotovoltaické měniče, fotovoltaické elektrárny, součásti a příslušenství výše uvedených zařízení, inzertní, propagační služby a komerční informační služby prostřednictvím internetu za účelem obchodu se zaměřením na fotovoltaická zařízení pro výrobu elektřiny, fotovoltaické solární moduly, solární panely a moduly, fotovoltaické měniče, fotovoltaické elektrárny, součásti a příslušenství výše uvedených zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalace a údržba fotovoltaických zařízení, instalace fotovoltaických článků a modulů, údržba, opravy a obnova fotovoltaických přístrojů a zařízení, instalace solárních energetických systémů, nabíjení akumulátorů vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem fotografických dronů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby pořizování videosnímků pomocí dronu, služby pořizování fotografických snímků pomocí dronu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">navrhování a vývoj fotovoltaických systémů, služby kartografického nebo termografického měření pomocí dronu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-12-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Intelicity s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Lešná</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
